{
	"backgroundColor": "#fff",
	"navigationBarTitleText": "帮助中心",
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-popup": "../../../dist/popup/index",
		"mp-html": "/mycomponent/mp-html/index"
	}
}
